Forums Neueste Beiträge
 

Firefox findet Flashplayer-Version nicht

22/12/2013 - 16:10 von Helmut | Report spam
Hallo alle miteinander,

ich habe hier (auf einem Rechner im LAN) Firefox 25.0.1 laufen,
funktioniert soweit gut.

Wenn ich bei "spiegel.de" Videos anschauen will, dann stellt Firefox
(irrtümlich) fest, dass eine neuere Flashplayer-Version installiert
werden müsse.

Der Flashplayer-Einstellungsmanager meldet, dass die Active-X-Version
11.9.900.152 und die Plug-In-Version 11.9.900.170 installiert sind.

Wenn ich derzeit

<http://www.spiegel.de/video/verteid...1.html>

aufrufe, dann wird mir

"Dieses Video benötigt mindestens Version 10.1 des Flash-Plugins.
Gefundene Version: 0.0.0. mehr..."

gemeldet - sieht so aus, als ob Firefox gar keine Versionsnummer findet.


Wo sollte ich weitersuchen?

Viele Gruesse!
Helmut
 

Lesen sie die antworten

#1 HR Ernst
22/12/2013 - 16:21 | Warnen spam
Am 22 Dec 2013 16:10:00 +0100 schrieb Helmut Hullen:

Hallo alle miteinander,

ich habe hier (auf einem Rechner im LAN) Firefox 25.0.1 laufen,
funktioniert soweit gut.

Wenn ich bei "spiegel.de" Videos anschauen will, dann stellt Firefox
(irrtümlich) fest, dass eine neuere Flashplayer-Version installiert
werden müsse.

Der Flashplayer-Einstellungsmanager meldet, dass die Active-X-Version
11.9.900.152 und die Plug-In-Version 11.9.900.170 installiert sind.

Wenn ich derzeit

<http://www.spiegel.de/video/verteid...1.html>

aufrufe, dann wird mir

"Dieses Video benötigt mindestens Version 10.1 des Flash-Plugins.
Gefundene Version: 0.0.0. mehr..."

gemeldet - sieht so aus, als ob Firefox gar keine Versionsnummer findet.


Wie sollte FF eine Versionsnummer vom FP finden. Das stellt man bei der
Installation vom FP ein, ob er sich automatisch updaten soll.

Bei mir wird der Film mit Ton ausgegeben nach Zulassen durch NoScript.

Wo sollte ich weitersuchen?

Viele Gruesse!
Helmut



Endlich mal ohne deinen sonstigen Quatsch-Anhang. Gut, du wolltest ja
Hilfe...

FlashPlayer Download:
http://www.adobe.com/de/products/fl...tion3.html

Den FF solltest dun auch aktualisieren auf v26.0 über Hilfe -<> Über FF ->
Nach Updates suchen.

Gruß

H.-R. Ernst

Ähnliche fragen